grk::TilePartLengthInfo Struct Reference

`#include <LengthCache.h>`

## Public Member Functions

| TilePartLengthInfo ()
| TilePartLengthInfo (uint16_t tileno, uint32_t len)

## Public Attributes

uint16_t | tileIndex_
uint32_t | length_

## Constructor & Destructor Documentation

## TilePartLengthInfo() [1/2]

grk::TilePartLengthInfo::TilePartLengthInfo | ( |  | ) |

explicit

## TilePartLengthInfo() [2/2]

grk::TilePartLengthInfo::TilePartLengthInfo | ( | uint16_t | tileno,
|  | uint32_t | len
| ) |  |

## Member Data Documentation

## length_

uint32_t grk::TilePartLengthInfo::length_

## tileIndex_

uint16_t grk::TilePartLengthInfo::tileIndex_

The documentation for this struct was generated from the following files:

- LengthCache.h
- LengthCache.cpp